.leftpar1 .text { padding-right:100px;}
.leftpar1 .title h1{font-family: 'Microsoft YaHei';color: #666666;font-size: 24px; line-height:40px; padding-bottom:10px;}
.leftpar1 .text div p{line-height: 24px; font-size:14px;}
.leftpar1 .date{float: left;margin-bottom: 40px;color: #ABABAB;}
.leftpar1 .back{float: right;}
.leftpar1 .back a{color:#777;}
.leftpar1 .line{visibility: hidden;}
.leftpar1 li{line-height: 40px;}
.leftpar1 li a{color:#333333;font-family: '方正兰亭黑简体','Microsoft YaHei' !important;}
.uploadtime{padding-left:14px;color:#bcbcbc;border-bottom:1px solid #bcbcbc;}
.texttitle{font-size:24px; padding-right:50px;color:#888888;font-family: '方正兰亭黑简体','Microsoft YaHei' !important; padding-bottom: 25px;}
.pagerItemcurrentItem{line-height: 12px!important;float: left;background:#d61e53;}
.pagerItemcurrentItem a{color:#ffffff!important;}
.thepager{margin-top:30px;text-align:center;padding-left:10%;}
.thepager li{border:#e2e2e2 1px solid;min-width:40px;text-align:center;padding-top:7px;height:20px!important;margin-left:5px;margin-right:5px;font-size:12px!important;}
.newsitem{background:url(/etc/designs/china/accl/amwaychina/clientlibs-cn-news/antirumor/images/cur.png) no-repeat right center;margin-right:20%;display:block;}
.newsitem p{margin-right:10px;display:block;width:100%;overflow :hidden ;text-overflow:ellipsis; white-space:nowrap;}

.rightpar span{font-size:22px;margin:15px 0px;display:block;}
.rightpar .rss li p a{color: rgb(51, 51, 51);font-family: "Microsoft YaHei",arial;font-size: 14px;line-height: 21px;text-decoration: none;}
.rightpar .rss li div{border-bottom:1px solid rgb(204, 204, 204);color: rgb(153, 153, 153);font-family: "Microsoft YaHei",arial;font-size: 12px;line-height: 18px;margin: 0px 0px 10px 0px;padding: 0px 0px 10px 0px;}

.rightpar {border-right-color:#EFEFEF;}
.rightpar .rss li p a{font-size:14px;line-height:20px;color:#333333;}

ul.amwaynet_newsinfo li{ font-size:14px;color:#ababab;line-height:30px;padding:2px 0 2px 0;}
ul.amwaynet_newsinfo li a{ font-size:14px;color:#656565;}
ul.amwaynet_newsinfo li a:hover{ font-size:14px;color:#00aacc;}
ul.amwaynet_newsinfo li{ /*background:url(/content/dam/china/accl/commerce/info/salescom/misc/support/eService/estrategy/listicon.jpg) no-repeat 0 50%;*/}

.td-con-left .title.link.section{padding-right:100px;}

 .second-content .bc-sub-about-content .sec-left{width:20%;}
 .second-content .bc-sub-about-content .sec-right{width:80%;}
.rightpar1 {/*border-left:solid 1px #bcbcbc;padding-left:9%;*/min-height:700px;_height:700px;}
.sec-left .love-people-highlightlist{border-top:solid 1px #bcbcbc;margin-top:22px;}
.sec-left .love-people-highlightlist .unhighlighted{border-bottom:solid 1px #bcbcbc;border-left:solid 1px #bcbcbc;font-size:17px;color:#666666;}
.sec-left .love-people-highlightlist .unhighlighted a{font-size:17px;color:#666666;display:block;padding:12px 0 12px 10px;}
.sec-left .love-people-highlightlist .unhighlighted a:hover{text-decoration:none;}
.sec-left .love-people-highlightlist .highlighted{padding:12px 0 12px 10px;font-size:17px;color:#ffffff;background-color:#d20641;}
.sec-left .love-people-highlightlist .highlighted a{font-size:17px;color:#ffffff;}
.sec-left .love-people-highlightlist .highlighted a:hover{text-decoration:none;}

.d-con-right .love-people-highlightlist div {

}


.second-content .toppar .title h1 {
    border-bottom: 1px solid #ccc;
    color: #666;
    font-size: 24px;
    line-height: 40px;
    padding-bottom: 10px;
}



@media only all and (max-width:640px) {
.bc-sub-about-content .sec-right .rightpar1 { padding-left:0;border-left:solid 0px #bcbcbc;}
.newsitem{background:url(/etc/designs/china/accl/amwaychina/clientlibs-cn-news/antirumor/images/cur.png) no-repeat right center;margin-right:5px;padding-right:10px;}


}